{
  "_id": "eRQ9LUNWbnAuuVX6",
  "name": "Allheilungstrank",
  "type": "loot",
  "img": "icons/consumables/potions/potion-bottle-corked-white.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Von milchiger F&auml;rbung, wirkt dieser Trank den Zauber @Compendium[ds4.spells.pmYcjLXv1EB9bM59]{Allheilung}&nbsp;auf den Trinkenden (keine Probe n&ouml;tig).</p>",
    "quantity": 1,
    "price": 1000,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343166,
    "modifiedTime": 1688934431320,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!eRQ9LUNWbnAuuVX6"
}
